@charset "utf-8";
@import url("animate.min.css");
@import url("all.css");
@import url("slider.css");
@import url('https://fonts.googleapis.com/css?family=Oxygen:400,700,900|Roboto:400,500,600,700|Poppins:400,600,700');
@font-face { font-family:"revicons"; src:url(../fonts/revicons/revicons90c6.html); }

/* CSS Document */
body { padding:0; margin:0; }
h1,h2,h3,h4,h5,h6 { padding:0px; margin:0px; }
hr { margin:3px 0px 15px 0px; padding:0px; border-top:0px; border-bottom:1px solid #eee; height:0px; }
img { border:none; vertical-align:middle; }
.cl { clear:both;}
.img_left { background:#FFF; float:left; margin:5px 10px 10px 0; padding:3px; border:1px solid #CCC; -webkit-box-shadow:1px 1px 3px 1px rgba(0, 0, 0, 0.04); -moz-box-shadow:1px 1px 3px 1px rgba(0, 0, 0, 0.04); box-shadow:1px 1px 3px 1px rgba(0, 0, 0, 0.04); }
.float_left {float:left;}

/*scroll to top start*/
.totop { position:fixed; bottom:60px; right:10px; z-index:104400; }
.totop a i { display:block; width:40px; height:40px; line-height:40px; text-align:center; font-size:25px; background:rgba(60,60,60,0.7); }
.totop a:hover i { background:rgba(60,60,60,1); }
.totop a, .totop a:visited { color:#FFF; }
.totop a:hover { color:#eee; text-decoration:none; }
/*scroll to top end*/

/*top links css start*/
.top { background:#ed1c24; border-bottom: 1px solid #EDEDED; }
.left_text { text-align:right; font-family:'Roboto',sans-serif; color:#FFF; font-size:14px; text-transform:uppercase; text-decoration:none; font-weight:bold; margin-top:8px; }
.left_text a { color:#FFF; text-decoration:none; padding:15px 0px 15px 0px; }
.left_text a:hover { color:#FFF; text-decoration:none; }
.left_text i { color:#FFF; margin-right:5px;}

.email_text { text-align:center; font-family:'Roboto',sans-serif; color:#FFF; font-size:14px; text-transform:uppercase; text-decoration:none; font-weight:bold; margin-top:8px; }
.email_text a { color:#FFF; text-decoration:none; padding:15px 0px 15px 0px; }
.email_text a:hover { color:#FFF; text-decoration:none; }
.email_text i { color:#FFF; margin-right:5px;}

.social ul { margin:0px; padding:0px; list-style:none; }
.social li i { float:left; width:35px; height:35px; line-height:35px; margin:0px 5px 0px 5px; text-align:center;  color:#FFF; border-right:1px solid #EDEDED; } 
.social ul li a i:hover { color:#F3F3F3;}
/*top links css end*/

/*header css start*/
.scroll-to-fixed-fixed { background:#FFF; -webkit-box-shadow:0px 8px 12px -10px rgba(0,0,0,0.75); -moz-box-shadow:0px 8px 12px -10px rgba(0,0,0,0.75); box-shadow:0px 8px 12px -10px rgba(0,0,0,0.75) }
.navbar-brand { height:100%; padding:0px; }
.navbar-header img { margin-top:10px; }
.irs-navbar { font-family:'Roboto',sans-serif; border:none; background-color:transparent; }
.irs-navbar .navbar-nav>.active>a, .irs-navbar .navbar-nav>.active>a:focus, .irs-navbar .navbar-nav>.active>a:hover { color:#ED1C24; background:transparent; }
.irs-navbar .navbar-nav>.active>a { color:#ED1C24; background:transparent; }
.irs-navbar .navbar-nav>li>a { font-size:15px; font-weight:500; color:#000; padding:45px 20px 0px 0px; text-transform:uppercase; }
.irs-navbar .navbar-nav>.open>a { background-color:transparent; }
.irs-navbar .navbar-nav>.open>a:hover { background-color:transparent; }
.navbar-right .dropdown-menu { width:225px; right:auto; box-shadow:none; border-top:2px solid #ED1C24; border-radius:0; padding:0; margin-top:20px; }
.irs-navbar .dropdown-menu>li>a { color:#535353; font-size:14px; font-weight:500; text-transform:uppercase; padding:12px 15px; -webkit-transition:all 0.3s ease-in-out; -moz-transition:all 0.3s ease-in-out; -ms-transition:all 0.3s ease-in-out; -o-transition:all 0.3s ease-in-out; transition:all 0.3s ease-in-out; }
.irs-navbar .dropdown-menu>li>a:hover { color:#ED1C24; padding-left:10px; -webkit-transition:all 0.3s ease-in-out; -moz-transition:all 0.3s ease-in-out; -ms-transition:all 0.3s ease-in-out; -o-transition:all 0.3s ease-in-out; transition:all 0.3s ease-in-out; }
/*header css end*/

/*banner css start*/
.banner_bg { font-family:'Roboto',sans-serif; height:500px; background:url(../images/1.jpg); background-repeat:no-repeat; background-size:cover; }
.marquee_text { margin-top:10px; font-size:20px; color:#FFF; font-weight:500; }
.title { margin-top:90px; }
.title h1 { font-size:66px; color:#ED1C24; margin-top:20px; margin-bottom:40px; font-weight:900; text-transform:uppercase; }
.title h2 { font-size:36px; color:#FFF600; margin-top:20px; font-weight:400; }
.enquire { margin-top:50px; background:rgba(237,28,36,0.8); padding:30px; }
.enquire h1 { font-size:50px; color:#FFF; margin-top:20px; line-height:1.5em; font-weight:900; text-align:center; text-transform:uppercase; }
/*banner css end*/

/*web banner css start */
.web_banner { font-family:'Roboto', sans-serif; position:relative; text-align:center; background-size:cover; background-position:center center; background:#000; color:#FFF; }
.web_banner .banner-wrapper { padding:80px 0px; text-align:center; }
.web_banner .banner-wrapper h1 { font-weight:700; color:#FFF; font-size:40px; margin-bottom:10px; display:inline-block; line-height:1; text-transform:uppercase; }
.web_banner .banner-wrapper h2 { font-size:20px; color:#ED1C24; font-size:20px; text-decoration:none; }
.web_banner .banner-wrapper h2 a { color:#ED1C24; text-decoration:none; }
.web_banner .banner-wrapper h2 a:hover { color:#ED1C24; text-decoration:none; }
/*web banner css end */

/*content css start*/
.content { margin:60px 0px 40px 0px; }
/*content css end*/

/*weldiv css start*/
.welcome { }
.welcome h1 { font-family:'Roboto',sans-serif; color:#ed1c24; font-size:30px; font-weight:600; margin-bottom:15px; text-transform:uppercase; }
.welcome h1 span { color:#333;}
.welcome .body_text { font-family:'Poppins',sans-serif; color:#333; font-size:16px; line-height:1.8em; text-align:justify; }
.welcome .read { margin-top:10px; padding: 8px 24px; font: 400 14px 'Oxygen', sans-serif; background-color:#152545; color:#FFF; border:1px solid #0B1A36; border-radius: 0; text-transform: uppercase; webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
.welcome .read:hover { background: #ed1c24; border: 1px solid #F34B4E; color:#FFF;  } 


.web_pages h1 { font-family:'Roboto',sans-serif; color:#ed1c24; font-size:30px; font-weight:600; margin-bottom:15px; text-transform:uppercase; text-align:center; }
.web_pages .body_text { font-family:'Poppins',sans-serif; color:#333; font-size:16px; line-height:1.8em; text-align:center; }

.web_extn { border:2px solid #7a7373;  -webkit-transition:border 1s ease; -moz-transition:border 1s ease; -o-transition:border 1s ease; transition:border 1s ease; padding:30px; margin:40px 0px;}
.web_extn:hover { border:2px solid #C62626; -webkit-transition:border 1s ease; -moz-transition:border 1s ease; -o-transition:border 1s ease; transition:border 1s ease; }
.web_extn h1 { font-family:'Roboto',sans-serif; color:#ed1c24; font-size:30px; font-weight:600; margin-bottom:15px; text-transform:uppercase; text-align:center; }
.web_extn .body_text { font-family:'Poppins',sans-serif; color:#333; font-size:16px; line-height:1.8em; text-align:center; }
/*weldiv css end*/

/*adv box css start*/
.adv { margin:15px auto; border-radius:6px; border:2px solid #7a7373; text-align:center; -webkit-transition:border 1s ease; -moz-transition:border 1s ease; -o-transition:border 1s ease; transition:border 1s ease; }
.adv:hover { border:2px solid #C62626; -webkit-transition:border 1s ease; -moz-transition:border 1s ease; -o-transition:border 1s ease; transition:border 1s ease; }
.adv_inner { font-family:"Roboto", sans-serif; padding:15px; line-height:1.6em; font-size:14px; color:#666666; }
.adv_inner h4 { font-family:"Poppins", sans-serif; font-size:18px; color:#C62626; margin:15px 0; }
.adv_inner i { font-size:40px; width:40px; }
.adv_inner i { color:#C62626; }

.adv_inner .more { padding:6px 14px; font:400 12px 'Roboto', sans-serif; background:#C62626; color:#FFF; border-radius:3px; text-transform:uppercase; webkit-transition:all 0.3s ease-in-out; -moz-transition:all 0.3s ease-in-out; -ms-transition:all 0.3s ease-in-out; -o-transition:all 0.3s ease-in-out; transition:all 0.3s ease-in-out; }
.adv_inner .more:hover { background-color:#152545; color:#FFF; border:1px solid #0B1A36; }
/*adv box css end*/

/*callback form css start*/
.callback { padding:30px; border:#CCC 1px solid; margin-top:50px; }
.callback h2 { font-family:"Oxygen", sans-serif; font-size:30px; color:#ED1C24; font-weight:600; padding-bottom:20px; text-align:center; }

.form-group { font-family:'Roboto', arial, sans-serif; }
.callback ::-webkit-input-placeholder { font-size:14px; color:#333; }
.callback .form-group input { float:left; width:47%; border-radius:0px; border:#CCC 1px solid; margin:0 15px 15px 0; } 
.callback .form-group textarea { width:100%; border-radius:none; border:#CCC 1px solid; } 
.callback .form-group input.code { width:47%; border-radius:none; border:#CCC 1px solid; margin-right:15px; }
.callback .captcha { padding:9px; background:#FFF; border-radius:none; border:#CCC 1px solid; }

.callback input[type=text]:focus { box-shadow:0px 0px 5px #ED1C24 !important; border:1px solid #ED1C24 !important; outline:none; }
.callback textarea:focus { box-shadow:0px 0px 5px #ED1C24 !important; border:1px solid #ED1C24 !important; outline:none; }
 
.callback .submit { font-family:'Roboto', arial, sans-serif; font-size:20px; color:#FFF; padding:5px 26px 5px 26px; background:#ED1C24; cursor:pointer; outline:none; border-radius:20px; border:1px #D00C14 solid; }
.callback .submit:hover { background:#333; color:#FFF; padding:5px 26px 5px 26px; outline:none; border:1px #000 solid; }
/*callback form css end*/

/*center bg css start*/
.center_bg { background:url(../images/center_bg.jpg); background-repeat:no-repeat; background-attachment:fixed; background-position: 50% 0;
background-size:cover; margin-top:50px; padding:100px 0px; text-align:center; margin-bottom:30px; }
.center_bg h3 {  width:75%; margin:0px auto; font-family: "Poppins", sans-serif;  color:#FFF; font-size:32px; margin-bottom:36px; font-weight:500; }
.center_bg .read { padding:8px 24px; font:400 14px 'Roboto', sans-serif; background:#ED1C24; border:1px solid #D9141C; color:#FFF; border-radius:4px; text-transform:uppercase; webkit-transition:all 0.3s ease-in-out; -moz-transition:all 0.3s ease-in-out; -ms-transition:all 0.3s ease-in-out; -o-transition:all 0.3s ease-in-out; transition:all 0.3s ease-in-out; }
.center_bg .read:hover { background-color:#7a7373; color:#FFF; border:1px solid #514A4A; }
/*center bg css end*/

/*testimonial css start*/
.testimonial_main {}
.the-headline { font-family:"Roboto", sans-serif; margin:30px 0; text-align:center; }
.the-headline h1 { color:#ed1c24; line-height:1.3; font-size:32px; font-weight:700; }
.the-headline h1 span { color:#000; }
.the-headline .divider { border-top:medium solid #ed1c24; position:relative; height:1px; width:40px; margin:15px auto 7px auto; }
.the-headline h3 { font-size:15px; letter-spacing:1px; text-transform:uppercase; font-weight:300; margin-top:20px; color:#333; }
.testimonials { max-width:960px; margin:0px auto; text-align:center; margin-bottom:30px; }
.testimonials .flexslider .slides img { width:123px !important; height:123px !important; border-radius:50%; display:block; margin:0px auto; text-align:center; margin-bottom:20px; }
.testimonials p {  font-size:18px; color:#FFF; line-height:1.8em; padding:0 45px; font-weight:300; }
.testimonials li {font-family:"Roboto", sans-serif;  font-size:16px; color:#333; line-height:1.8em; font-weight:400; letter-spacing: 1px; }
.signature { color:#ed1c24; margin-top:20px; display:block; text-decoration:none; }
.signature a { color:#ed1c24; text-decoration:none; }
.signature a:hover { color:#00B3FF; text-decoration:none; }
@media screen and (max-width:768px) { .testimonials { width:90%; margin:0px auto;} }
/*testimonial css end*/

/*footer div start*/
.footer_main { background:#000; margin-top:30px; padding:30px 0px 0px 0px; }
/*footer div end*/

/*bottom css start*/
.bottom {padding-bottom:30px; }
.bottom h2 { font-family:'Roboto', sans-serif; color:#FFF; font-size:18px; text-transform:uppercase; margin-bottom:15px; }
.bottom h2 span { color:#FFF; }
.bottom h2:after { display:block; width:70px; margin-top:15px; border-top:2px solid #ed1c24; content:''; }
.bottom .bott1 { }
.bottom .bott1 .text { font-family:'Roboto', sans-serif; color:#f4f4f4; font-size:14px; text-align:justify; line-height:1.7em; }
.bottom .bott1 .text strong{ color:#ed1c24;}
.bottom .bott2 ul { margin:0px; padding:0px; list-style-type:none; }
.bottom .bott2 li { font-family:'Roboto', sans-serif;  font-size:14px; color:#f4f4f4; border-bottom:#c9cbce 1px dotted;}
.bottom .bott2 li a { text-decoration:none; color:#f4f4f4; line-height:2.7em; padding-left:10px;}
.bottom .bott2 li a:hover { text-decoration:none; color:#ed1c24; }
.bottom .bott2 li i { margin-right:10px; margin-top:12px;}
.bottom .bott3  { font-family:'Roboto', sans-serif; font-size:14px; color:#f4f4f4;}
.bottom i { float:left; margin-right:10px; padding-left:5px; color:#FFF; font-size:20px; }
/*bottom css end*/

/*footer css start*/
.footer { padding:15px 0 15px 0; border-top:1px dotted #7F7F7F;  margin-top:20px; }
.copy { font-family:'Roboto', sans-serif; font-size:13px; color:#f4f4f4; }
.copy a { color:#ED0307; text-decoration:underline; padding:0 5px 0 5px; }
.copy a:hover { color:#f4f4f4; text-decoration:underline;} 

.powered_by { text-align:right; font-family:'Roboto', sans-serif; font-size:13px; color:#f4f4f4; }
.powered_by a { text-decoration:none; color:#f4f4f4; }
.powered_by a:hover { color:#ED0307; text-decoration:none;}
/*footer css end*/



/*tab menu css start*/
.r-tabs { position: relative; margin-top:20px; font-family:'Roboto',sans-serif;}
.r-tabs .r-tabs-nav { border-bottom: 1px solid #ccc;}
.r-tabs .r-tabs-nav .r-tabs-tab { position: relative; top: 1px;}
.r-tabs .r-tabs-nav .r-tabs-anchor {font-family:"Roboto", sans-serif; background:#ed1c24; margin-bottom: 3px; padding: 10px 5px; display: inline-block; text-decoration: none; color: #fff; font-size:16px; font-weight:500;}
.r-tabs .r-tabs-nav .r-tabs-state-active { background-color: #fff; margin-bottom: -1px; border-top: 1px solid #ccc; border-right: 1px solid #ccc;
border-left: 1px solid #ccc;}
.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor { color: #000; background-color: #fff;}
.r-tabs .r-tabs-panel { border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; border-left: 1px solid #ccc; margin-bottom:3px;}
.r-tabs .r-tabs-accordion-title .r-tabs-anchor { display: block; padding: 10px; background-color: #4496d2; color: #fff;  text-decoration: none; margin-bottom: 3px;}
.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor { background-color: #E4E4E4; color: #00aadd; border-top: 1px solid #ccc; border-right: 1px solid #ccc; border-left: 1px solid #ccc; margin-bottom: 0;}
.r-tabs .r-tabs-nav {  margin: 0; padding: 0;}
.r-tabs .r-tabs-tab { display: inline-block; margin: 0; list-style: none;}
.r-tabs .r-tabs-panel {  padding:8px; display: none;}
.r-tabs .r-tabs-accordion-title { display: none;}
.r-tabs .r-tabs-panel.r-tabs-state-active { display: block;}

@media only screen and (max-width: 960px) {
.r-tabs .r-tabs-nav { display: none; }
.r-tabs .r-tabs-accordion-title {  display: block; }
}

@media only screen and (max-width: 768px) {
.r-tabs .r-tabs-nav { display: none; }
.r-tabs .r-tabs-accordion-title {  display: block; }
}
/*tab menu css end*/

/*switch menu css start*/
.switch_menu { margin:0 auto; padding:0; margin:0px; }
.switch_menu div.silverheader a {  color:#000; font-size:15px; text-decoration:none; display:block; 
padding:6px 0px 6px 28px; background:url(../images/marker.html) no-repeat 8px 13px #e2e2e2; -moz-transition: all 0.2s linear; -webkit-transition: all 0.2s linear; -o-transition: all  0.2s linear; transition: all 0.2s linear; margin-bottom:1px; margin-top:1px;  }
.switch_menu div.silverheader a:visited, .switch_menu div.silverheader a:active { color:#000;  }
.switch_menu div.selected a, .switch_menu div.silverheader a:hover { background:url(../images/marker_down.html) no-repeat 10px 13px #e2e2e2; color:#2e4297; }
.switch_menu div.submenu { }

.courses {  }
.courses h2 { font-family:'Roboto',sans-serif; text-align:center; padding:10px 0 ; margin-bottom:10px; font-size:28px; color:#000; font-weight:500; }
.courses ul {  margin:0px; padding:0px; list-style:none; margin-top:8px; }
.courses li { font-size:13px; border-bottom:1px dashed #dddddd; }
.courses li a {  color:#000; text-decoration:none; padding:0 0 0 7px; line-height:2.5em; display:block; text-decoration:none;  }
.courses li a:hover{ color:#4496d2; }
.courses table{font-family:'Roboto', sans-serif; font-size:16px;}
.courses table tr.head { background-color:#E91216; color:#fff;}
.courses table td.white{color:#fff;}
.courses table td {font-family:'Roboto', sans-serif; font-size:16px; color:#000;}
.courses .spl_msg{font-family:'Roboto',sans-serif; color:#ed1c24;}
/*switch menu css end*/
